Subject: Re: Protecting my cabin in the woods

From: [email-masked] (James B. VanBokkelen)
Date: Wed, 28 Apr 1993 15:08:21

In article <[email-masked]> [email-masked] (Jan Marshall) writes:

    BTW - When I walk the dogs under the lines and it's raining out, all of us
    have hair that stands up on end.  If I hold my umbrella up, the spokes
    shoot out little blue arcs where the spokes meet.  (Don't worry, I wear
    my rubber boots).  If I put the umbrella down, my forehead tingles with
    electricity.  The lines HUMMMM alll the time.  You can hear them round the
    clock.  When it's raining though, they SIZZLE.  Kinda neat.  I'm either
    going to die well preserved at a ripe old age, or fry before my time.

There is a body of opinion that strong electric and magnetic fields are not
too good for you.  Widgets for measuring them are available from Real Goods,
among other places.  How far is the line from your house, and what is the
configuration of the wires (a triangle generates less field than all three
wires running side-by-side)?

James B. VanBokkelen		2 High St., North Andover, MA  01845
FTP Software Inc.		voice: (508) 685-4000  fax: (508) 794-4488